CREATE TABLE IF NOT EXISTS `donators` (
  `charId` INT UNSIGNED NOT NULL,
  `donator` TINYINT(1) UNSIGNED NOT NULL DEFAULT 1,
  `superDonator` TINYINT(1) UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`charId`)
) DEFAULT CHARSET=utf8;